.info-button {
  display: inline-block;
  margin-left: 10px;
  cursor: pointer;

  &::before {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../images/info-button.png);
  }
}


@media(max-width:768px) {
  .info-button {
    display: none;
  }
}
